package com.yeejoin.equip.mapper.tdengine;

import com.yeejoin.equip.entity.ESEquipments;
import com.yeejoin.equip.entity.IndicatorData;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * @author CuiXi
 * @version 1.0
 * @Description:
 * @date 2021/3/11 14:30
 */
@Component
public interface ESEquipmentsMapper {
    int batchInsert(@Param("list")List<ESEquipments> esEquipmentsList,@Param("time")String time);

    int insert(ESEquipments esEquipments);

    void createTable();
}
